  
/**Search suggestion**/
.gssb_a,
.gsst_a {font-size:12px;}
.gscb_a {font-size:20px;}
.gsc-completion-container{min-width:160px}
.gsq_a *,
.gsq_a b{font-size:12px; font-weight:normal; color:#4E5052}
.gsc-completion-title {
    color: #FF6600 !important;
	padding-left:8px;
	padding-right:8px;
  }
.gsq_a table td{padding:0 8px !important;}